<ion-header>
  <ion-navbar color="ativoPurple">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title float-left margin>Bravus Race 2017</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

  <ion-grid><!-- Start Orientation Elements -->
    <ion-row>
      <ion-col col-4 text-left>
        <ion-chip color="secondary">
          <!-- Apply conditional here -->
          <ion-label>PAGO</ion-label>
        </ion-chip>
      </ion-col>
      <ion-col col-8 text-right>
        <!-- Apply conditional here -->
        <button ion-button round (click)="presentKitsDatail()">Retirada de Kits</button>
      </ion-col>
    </ion-row>
  </ion-grid><!-- End Orientation Elements -->

  <!-- !!!!!!!! the components below are passive the response of the service.
  Work according to order status. !!!!!!!!!!!-->

  <!-- Start Registration Details  -->
  <ion-card>

    <ion-card-header>
      <h3>Atleta</h3>
      <h6>Durval Nesfit</h6>
    </ion-card-header>

    <ion-card-content>
      <ion-grid>
        <ion-row>
          <ion-col>
            <p>CPF:</p>
            <p>NASCIMENTO:</p>
            <p>SEXO:</p>
            <p>MODALIDADE:</p>
            <p>CATEGORIA:</p>
            <P>VALOR DA INSCRIÇÃO:</P>
            <P>PELOTÃO:</P>
            <P>CAMISETA:</P>
          </ion-col>
          <ion-col text-right>
            <p>000.000.000-00</p>
            <p>05/09/1990</p>
            <p>MASCULINO</p>
            <P>21K</P>
            <P>PNE</P>
            <p>R$0.00</p>
            <P>AZUL</P>
            <p>BABY LOOK M</p>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-card-content>

  </ion-card>
  <!-- End Registration Details  -->

  <ion-card class="receipt"><!-- Start Purchase note -->

    <ion-grid>
      <ion-row>
        <ion-col col-12>
          <img src="./assets/images/logo-ativo-preto.png" class="logo-receipt">
        </ion-col>
      </ion-row>
    </ion-grid>

    <ion-card-header>
      <ion-grid>
        <ion-row class="dashed">
          <ion-col>
            <h3>Data da Compra</h3>
          </ion-col>
          <ion-col text-right>
            <h3>16/10/2017</h3>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-card-header>

      <ion-card-content>
        <ion-grid >
          <ion-row>
            <ion-col col-12 class="dashed">
              <p>Corrida de Obstáculos</p>
              <p>Pelotão de Elite</p>
            </ion-col>
          </ion-row>
          <ion-row padding>
            <ion-col col-6>
              <p>Bravus Race 2017</p>
              <p>Tarifa do Serviço</p>
            </ion-col>
            <ion-col col-6>
                <h2>R$ 199.99</h2>
                <h2>R$ 14.00</h2>
            </ion-col>
          </ion-row>

          <ion-row  class="dashed" style="margin-top: 90px;">
            <ion-col col-6>
              <p>TOTAL</p>
            </ion-col>
            <ion-col col-6>
              <h2>R$ 213.99</h2>
            </ion-col>
          </ion-row>

         </ion-grid>

      </ion-card-content>
  </ion-card><!-- End Purchase note -->

</ion-content>

